/* ------------ STYLE ------------ */

body {
text-align:center;
margin:0px;
padding:0px;
background-color: #660032;
}

.content {
	font-family: 'Helvetica', sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
}

.copyright {
	font-family: 'Helvetica', sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color:#000000;
}


/* ------------ HEADINGS ------------ */

.pagetitle {
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color:#660032;
	}
	

.title {
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000;
}

.titlepurple {
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #660032;
}


#h1 {
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #000000;
}

#h3 {
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #000000;
}


/* ------------ TABLES ------------ */

#table {
	font-family: 'Helvetica', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.table {
	font-family: 'Helvetica', sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
	background-color: #009BB9;
	padding-left: 5px;
}

.tablewhite {
	font-family: 'Helvetica', sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #ffffff;
}


/* ------------ LAYOUT ------------ */

#content {
	position: relative;
	float: left;
	top: 0px;
	left: 0px;
	width: 680px;
	min-width: 679px;
	height: 100%;
	min-height: 100%;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	background-color: #ffffff;
}


#backcontent {
	width: 700px;
	min-width: 700px;
	padding-bottom: 100px;
	background-color: #ffffff;
	margin: 0px auto;
}


#copyright {
	position: relative;
	float: left;
	top: 0px;
	left: 0px;
	width: 640px;
	min-width: 660px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: #ffffff;
}


#footer {
	position: relative;
	float:  left;  
	clear: all ;
}

/* ------------ IMAGES ------------ */

img.floatRight { 
	float: right; 
	margin: 10px;
	left: 10px;
}

/* ------------ NAVIGATION ------------ */

#bottomnav {
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #009BB9;
}


/* ------------ LINKS ------------ */

#content a:link {
	color:#009BB9;
	font-weight: bold;
	text-decoration: none;
}

#content a:visited {
	color:#009BB9;
	font-weight: bold;
	text-decoration: none;
}

#content a:hover {
	color: #660032;
	font-weight: bold;
	text-decoration: none;
}

#content a:active {
	color:#009BB9;
	font-weight: bold;
	text-decoration: none;
}

#table a:link {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

#table a:visited {
	color:#ffffff;
	font-weight: normal;
	text-decoration: none;
}

#table a:hover {
	color: #660032;
	font-weight: normal;
	text-decoration: none;
}

#table a:active {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}


#copyright a:link {
	color: #009BB9;
	font-weight: bold;
	text-decoration: none;
}

#copyright a:visited {
	color:#009BB9;
	font-weight: bold;
	text-decoration: none;
}

#copyright a:hover {
	color: #660032;
	font-weight: bold;
	text-decoration: none;
}

#copyright a:active {
	color:#009BB9;
	font-weight: bold;
	text-decoration: none;
}
